编译YouCompleteMe的问题:File .vim/*/YouCompleteMe/third_party/ycmd/build.py does not exist

Linux学习 专栏收录该内容
6 篇文章 0 订阅

编译YouCompleteMe的问题:File .vim/*/YouCompleteMe/third_party/ycmd/build.py does not exist
之后运行git submodule update --init --recursive多次没有任何反应

笔者试了一下圈。。。都不行。 最后发现是因为我从github上直接下载的压缩包, 所以运行这个命令不行。
而应该直接用

git clone git@github.com:Valloric/YouCompleteMe.git

之后再YouCompleteMe文件夹内部使用git submodule update --init --recursive就会下载需要的文件了

  • 1
    点赞
  • 1
    评论
  • 1
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

©️2021 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值